### Method

# Gtk Widgetget_child_visible

#### Declaration [src]

    gboolean
    gtk_widget_get_child_visible (
      GtkWidget* widget
    )

#### Description [src]

Gets the value set with gtk_widget_set_child_visible().

If you feel a need to use this function, your code probably needs reorganization.

This function is only useful for container implementations and should never be called by an application.

#### Return value

Type: `gboolean`

`TRUE` if the widget is mapped with the parent.